<?php
$dalTablesocio_dp = array();
$dalTablesocio_dp["id_Socio"] = array("type"=>3,"varname"=>"id_Socio", "name" => "id_Socio", "autoInc" => "0");
$dalTablesocio_dp["tipo_accionista"] = array("type"=>3,"varname"=>"tipo_accionista", "name" => "tipo_accionista", "autoInc" => "0");
$dalTablesocio_dp["id_dp"] = array("type"=>3,"varname"=>"id_dp", "name" => "id_dp", "autoInc" => "0");
$dalTablesocio_dp["id_gestion"] = array("type"=>3,"varname"=>"id_gestion", "name" => "id_gestion", "autoInc" => "0");
$dalTablesocio_dp["id_constitucion"] = array("type"=>3,"varname"=>"id_constitucion", "name" => "id_constitucion", "autoInc" => "0");
$dalTablesocio_dp["id_s_dp"] = array("type"=>3,"varname"=>"id_s_dp", "name" => "id_s_dp", "autoInc" => "1");
$dalTablesocio_dp["id_s_dp"]["key"]=true;

$dal_info["bsn_dividendos_at_localhost__socio_dp"] = &$dalTablesocio_dp;
?>